.font10ptE {  font-family: "Arial", "Helvetica", "sans-serif"; font-size : 10pt;
  
  
}
.font10ptH {  font-family: "MS UI Gothic", "Osaka"; font-size : 11pt; line-height : 20pt;}
a:hover {  position : relative; top:3px;@left:3px;}
a:link {  color: #53D08B; text-decoration: none;}
a:visited {  color: #64956A;}
font8pt {  font-family: "MS UI Gothic", "Osaka"; font-size: 8pt}
.font8pt {  font-family: "MS UI Gothic", "Osaka"; font-size: 8pt;}
